Bug 1314572 - [abrt] evince: ev_toolbar_setup_bookmarks_menu(): evince killed by SIGSEGV
[abrt] evince: ev_toolbar_setup_bookmarks_menu(): evince killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Tardon
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ec84fcc916d0345332119295c19...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-03 19:04 EST by krzysztofbti
Modified: 2016-12-20 14:13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:13:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.88 KB, text/plain)
2016-03-03 19:04 EST, krzysztofbti
no flags Details
File: cgroup (200 bytes, text/plain)
2016-03-03 19:04 EST, krzysztofbti
no flags Details
File: core_backtrace (12.12 KB, text/plain)
2016-03-03 19:04 EST, krzysztofbti
no flags Details
File: dso_list (11.46 KB, text/plain)
2016-03-03 19:04 EST, krzysztofbti
no flags Details
File: environ (1.02 KB, text/plain)
2016-03-03 19:04 EST, krzysztofbti
no flags Details
File: exploitable (117 bytes, text/plain)
2016-03-03 19:04 EST, krzysztofbti
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-03 19:04 EST, krzysztofbti
no flags Details
File: maps (57.04 KB, text/plain)
2016-03-03 19:04 EST, krzysztofbti
no flags Details
File: mountinfo (3.77 KB, text/plain)
2016-03-03 19:04 EST, krzysztofbti
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-03 19:04 EST, krzysztofbti
no flags Details
File: open_fds (1.89 KB, text/plain)
2016-03-03 19:04 EST, krzysztofbti
no flags Details
File: proc_pid_status (1.03 KB, text/plain)
2016-03-03 19:04 EST, krzysztofbti
no flags Details
File: var_log_messages (304 bytes, text/plain)
2016-03-03 19:04 EST, krzysztofbti
no flags Details

  None (edit)
Description krzysztofbti 2016-03-03 19:04:21 EST
Description of problem:
This error happened when I hit Ctrl+D shortcut to add bookmark in pdf file.

Version-Release number of selected component:
evince-3.18.2-3.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        evince /home/krzysztof/Dokumenty/Uczelnia/3_sem/podstawy_techniki_cyfrowej/wyklad/ptc_w2_3_12.pdf
crash_function: ev_toolbar_setup_bookmarks_menu
executable:     /usr/bin/evince
global_pid:     2596
kernel:         4.4.2-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ev_toolbar_setup_bookmarks_menu at ev-toolbar.c:153
 #1 ffi_call_unix64 at ../src/x86/unix64.S:76
 #2 ffi_call at ../src/x86/ffi64.c:525
 #3 g_cclosure_marshal_generic at gclosure.c:1487
 #8 g_menu_model_items_changed at gmenumodel.c:690
 #9 g_menu_remove_all at gmenu.c:510
 #10 ev_window_setup_bookmarks at ev-window.c:4674
 #15 ev_bookmarks_add at ev-bookmarks.c:250
 #16 ev_window_cmd_bookmarks_add at ev-window.c:4708
 #21 g_simple_action_activate at gsimpleaction.c:225
Comment 1 krzysztofbti 2016-03-03 19:04:27 EST
Created attachment 1132954 [details]
File: backtrace
Comment 2 krzysztofbti 2016-03-03 19:04:29 EST
Created attachment 1132955 [details]
File: cgroup
Comment 3 krzysztofbti 2016-03-03 19:04:31 EST
Created attachment 1132956 [details]
File: core_backtrace
Comment 4 krzysztofbti 2016-03-03 19:04:33 EST
Created attachment 1132957 [details]
File: dso_list
Comment 5 krzysztofbti 2016-03-03 19:04:35 EST
Created attachment 1132958 [details]
File: environ
Comment 6 krzysztofbti 2016-03-03 19:04:37 EST
Created attachment 1132959 [details]
File: exploitable
Comment 7 krzysztofbti 2016-03-03 19:04:38 EST
Created attachment 1132960 [details]
File: limits
Comment 8 krzysztofbti 2016-03-03 19:04:40 EST
Created attachment 1132961 [details]
File: maps
Comment 9 krzysztofbti 2016-03-03 19:04:42 EST
Created attachment 1132962 [details]
File: mountinfo
Comment 10 krzysztofbti 2016-03-03 19:04:44 EST
Created attachment 1132963 [details]
File: namespaces
Comment 11 krzysztofbti 2016-03-03 19:04:46 EST
Created attachment 1132964 [details]
File: open_fds
Comment 12 krzysztofbti 2016-03-03 19:04:48 EST
Created attachment 1132965 [details]
File: proc_pid_status
Comment 13 krzysztofbti 2016-03-03 19:04:49 EST
Created attachment 1132966 [details]
File: var_log_messages
Comment 14 Fedora Admin XMLRPC Client 2016-10-14 04:08:38 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2016-11-24 10:55:04 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 14:13:44 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.